<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje xSubGr="" PodrediPo="SIfra_Nac" ForsPrazenRed="D" />

	<Red ImeId="BrojRed" Naslov="Бр." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" FormatStr="0" />

	<Red ImeId="Sifra_Nac" Naslov="Шифра" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
	<Red ImeId="ImeNac" Naslov="Име" Formula="" Sirina="18" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="Fisc_Nacin" Naslov="Фиск.код" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
